/* @group Initialyse */

* {
	margin: 0;
	padding: 0;
	border: 0;
}
*:focus {
	outline: 0 none;
}

html {
	overflow-y: scroll;
}

body{
	color: #636467;
	font: 11px/16px Helvetica, Arial, Geneva, sans-serif;
	background: #ffac34 url(../_images/background.jpg) no-repeat fixed right bottom;
}

a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.caps {
	text-transform: uppercase;
}

.Show {
	display: block
}
.Hide {
	display: none
}

.left {
	float: left;
}
.right {
	float: right;
}

hr {
	display: block;
	line-height: 1px;
	height: 1px;
	border-top: 1px dotted #0d1587;
}

ul li {
	list-style-type: none;
}

/* @end */

/* @group Content */

#Main {
	position: relative;
	overflow: hidden;
	margin: 0 0 0 85px;
	padding: 0 15px 50px 15px;
	width: 638px;
	min-height: 100%;
	background-color: #fff;
	border-top: 6px solid #000;
	moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
}

#Content {
	float: left;
	width: 476px;
	margin-left: 10px;
	padding-top: 53px;
}

.Tiny p {
	margin-bottom: 10px;
}

.Tiny a {
	text-decoration: underline;
}

/* @end */

/* @group HHHHH */

h2 {
	text-transform: none;
	margin: 0 0 18px 0;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
}

h3 {
	margin: 0 0 5px 0;
	font: normal 10px Georgia, "Times New Roman", Times, serif;
}

/* @end */

/* @group color */

.color, .color a {
	color: #f39e3f;
}

.BgColor {
	background-color: #f39e3f;
}


/* @end */

/* @group Header */

#Header {
	height: 110px;
	border-bottom: 1px solid #636467;
	background: url(../_images/logotype.jpg) no-repeat right top;
}

#Header #Logo {
	float: left;
	margin-top: 55px;
}

/* @end */

/* @group Menu */

#Menu {
	width: 152px;
	float: left;
	overflow: hidden;
	margin-top: 28px;
}

#Menu a {
	display: block;
	width: 152px;
	color: #000;
	float: left;
	padding: 0;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	font-style: normal;
	border-bottom: 1px solid #f39e3f;
}

#Menu a:hover, #Menu a.select {
	color: #f39e3f;
}

#Menu a.select {

}



/* @end */

/* @group Footer */

#Footer {
	overflow: hidden;
}

.FooterContent {

}


/* @end */

/* @group margin & padding */



.smb { margin-bottom: 6px; }
.smt { margin-top: 6px; }
.sml { margin-left: 6px; }
.smr { margin-right: 6px; }
.mmb { margin-bottom: 25px; }
.mmt { margin-top: 25px; }
.mml { margin-left: 25px; }
.mmr { margin-right: 25px; }
.lmb { margin-bottom: 50px; }
.lmt { margin-top: 50px; }
.lml { margin-left: 50px; }
.lmr { margin-right: 50px; }

.sp { padding: 6px; }
.mp { padding: 12px; }
.mm { margin: 12px; }
.spb { padding-bottom: 6px; }
.spt { padding-top: 6px; }
.spl { padding-left: 6px; }
.spr { padding-right: 6px; }
.mpb { padding-bottom: 25px; }
.mpt { padding-top: 25px; }
.mpl { padding-left: 25px; }
.mpr { padding-right: 25px; }
.lpb { padding-bottom: 50px; }
.lpt { padding-top: 50px; }
.lpl { padding-left: 50px; }
.lpr { padding-right: 50px; }


/* @end */

/* @group ColFrame & column */

.ColFrame {
	overflow: hidden;
}

.ColMargin {
	margin-left: 10px;
}

.Col1 {
	float: left;
	width: 152px;
}

.Col2 {
	float: left;
	width: 314px;
}

.Col3 {
	float: left;
	width: 476px;
}

.Col4 {
	float: left;
	width: 638px;
}

/* @end */

/* @group Brd */

.brdt { border-top: 1px solid #f39e3f; }
.brdr { border-right: 1px solid #f39e3f; }
.brdb { border-bottom: 1px solid #f39e3f; }
.brdl { border-left: 1px solid #f39e3f; }

/* @end */


/* @group Form */

.Form {
	
}

.Form label {
	display: block;
	margin: 0 0 1px 0;
}

.Form input[type=text], .Form textarea {
	display: block;
	background-color: #d6dded;
	padding: 3px 2px;
	width: 286px;
	margin: 0 0 12px 0;
}

.Form input.validation-failed, .Form textarea.validation-failed {
	background-color: #ffb3bc;
	color: #fff;
}

.FormMessage {
	display: none;
}

#error_wrapper a {
	padding: 0 0 0 7px;
	color: #d80002;
	text-decoration: underline;
}


/* @end */

/* @group DownloadFile */

.DownloadFile {
	overflow: hidden;
}

.DownloadFile .DownloadFileIco {
	display: block;
	float: left;
	width: 19px;
	height: 24px;
	line-height: 20px;
	text-align: center;
	font-size: 9px;
	color: #636467;
	background-image: url(../_images/ico_default.gif);
}

.DownloadFile .DownloadFileInfo {
	line-height: 14px;
	float: left;
	margin-left: 10px;
}

.DownloadFile .DownloadFileInfo a {
	color: #636467;
}

.DownloadFile .DownloadFileInfo a:hover span {
	border-bottom: 1px solid #f39e3f;
}

.DownloadFile .DownloadFileInfo i {
	font-size: 9px;
}

/* @end */

/* @group Webpage */

.imagedecription {
	font-size: 9px;
	line-height: 11px;
}

/* @end */

/* @group Adresse */

#Adresse {
	clear: both;
	padding-top: 55px;
}

#Adresse p {
	font-size: 10px;
	line-height: 13px;
	margin-bottom: 10px;
	color: #000;
}

/* @end */



